umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions
cxx11-alternative-function-syntax.h File Reference

Go to the source code of this file.

## Classes
struct | SomeStruct

## Functions
template<class Lhs , class Rhs >
auto | adding_func (const Lhs &lhs, const Rhs &rhs) -> decltype(lhs+rhs)

## Function Documentation

## ◆ adding_func()

template<class Lhs , class Rhs >

auto adding_func | ( | const Lhs & | lhs,
|  | const Rhs & | rhs ) -> decltype(lhs+rhs)